### static - Button Link

#### Attribute

### static - Button Link _blank

#### Attribute

### static - Icon link

#### Attribute

### static - HTML - Dialog

#### Attribute

### static - Icon - Dialog

#### Attribute

### container - HTML - view in jqui Dialog

#### Attribute

### container - Icon - view in jqui Dialog

#### Attribute

### container - Button - view in jqui Dialog

#### Attribute

### naviation - Button

#### Attribute

### navigation - Icon

#### Attribute

### hm_ctrl - Input

#### Attribute

### hm_ctrl - Icon Bool

#### Attribute

### hm_ctrl - Input Datetime

#### Attribute

### hm_ctrl - Input + Set-Button

#### Attribute

### hm_ctrl - Button .State()

#### Attribute

### hm_ctrl - Button .ProgramExecute()

#### Attribute

### hm_ctrl - Radiobuttons on/off

#### Attribute

### hm_ctrl - Radiobuttons ValueList

#### Attribute

### hm_ctrl - Select ValueList

#### Attribute

### hm_ctrl - Radiobuttons 25%

#### Attribute

### hm_ctrl - Slider vertical

#### Attribute

### hm_ctrl - Slider horizontal

#### Attribute

### hm_ctrl - Slider vertical

#### Attribute

### hm_ctrl - Icon .State()

#### Attribute